Bug 1277263 - Review Request: NetworkManager-libreswan - NetworkManager VPN plug-in for IPsec VPN
Summary: Review Request: NetworkManager-libreswan - NetworkManager VPN plug-in for IPs...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 20:28 UTC by Lubomir Rintel
Modified: 2020-04-24 14:23 UTC (History)
2 users (show)

Fixed In Version: NetworkManager-libreswan-1.2.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-24 14:23:28 UTC
Type: Bug
mmahut: fedora-review+


Attachments (Terms of Use)

Description Lubomir Rintel 2015-11-02 20:28:32 UTC
SPEC: http://v3.sk/~lkundrak/SPECS/NetworkManager-libreswan.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/NetworkManager-libreswan-1.2.0-0.1.20151102git7c546a0.fc24.src.rpm
FAS account: lkundrak

Description:

This package contains software for integrating the libreswan VPN software
with NetworkManager and the GNOME desktop

Comment 1 Lubomir Rintel 2015-11-02 20:29:17 UTC
Note that this is just a rename of NetworkManager-openswan package which will be retired from Fedora 24. It will be updated to a regular release when 1.2.0 is out.

Comment 2 Gwyn Ciesla 2015-11-05 00:55:30 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/NetworkManager-libreswan


Note You need to log in before you can comment on or make changes to this bug.